* {
    padding:0;
    margin:0;
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}
ol, ul {
    list-style: none;
    padding:0;
    margin:0;
}
blockquote, q { 
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
* {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    outline: none;
} 
i {
    font-style: italic !important;
}
body {
    color: #262626;
    font-size: 17px;
    line-height: 25px;
    background-color:#fff;
    padding:0;
    margin:0;
    font-family: 'Outfit';
}
.before-load > * {
    width: 100%;
    overflow-x: hidden;
}
html {   
    scroll-behavior: smooth;
}
h1, h2, h3, h4, h5, h6 {
    padding:0;
    margin:0;
}
p {
    margin: 0 0 20px 0;
    line-height: 25px;
}
p:empty {
  display: none !important;
}
img {
    max-width: 100%;
    height: auto;
}
a {
    text-decoration: none;
    transition:all ease .3s;
    color:#F9B92B;
    font-size:17px;
    outline:none;
}



a:focus, 
button:focus {
    outline:none;
}
button {
    border:0;
    background-color:transparent;
    cursor: pointer;
}
strong {
    font-weight: bold;
}
.slick-next:before, .slick-prev:before {
    display:none;
}
.slick-dots li,
.slick-dots li button {
    width:12px;
    height:12px;
    border-radius: 50%;
}
.slick-dots li button {
    background-color:transparent;
    border:2px solid #00CCFF;
}
.slick-dots li.active button {
    background-color:#00CCFF;
}
p:empty, .slick-dots li button:before {
    display: none;
}
.slick-next {
    width: 0; 
    height: 0; 
    border-top: 14px solid transparent;
    border-bottom: 14px solid transparent;
    border-left: 14px solid #F9B92B;
    right:-35px;
}
.slick-prev {
    width: 0; 
    height: 0; 
    border-top: 14px solid transparent;
    border-bottom: 14px solid transparent; 
    border-right:14px solid #F9B92B;
    left:-35px;
}
.inner {
    margin:0 auto;
}

.default-button {
    display:inline-block;
    background-color:#F9B92B;
    color:#02284B;
    font-size:20px;
    font-family: 'Outfit';
    font-weight:300;
    text-transform:uppercase;
    transition:all .8s ease-in-out;
    text-align:center;
}
.default-button:hover {
    color:#fff;
    background-color:#02284B;
}
.wrapper {
    overflow-x:hidden;
}

/* helping classes ------------------------------- */
.flex {
    display: -webkit-box; 
    display: -moz-box;
    display: -ms-flexbox;
    display: -o-flex;
    display: flex;
}
.wrap {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -moz-flex-wrap: wrap;    
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
}
.justify-start {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    -moz-flex-pack: start;    
    -o-flex-pack: start;
    justify-content: flex-start;
}
.justify-end {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    -moz-flex-pack: end;
    -o-flex-pack: end;
    justify-content: flex-end; 
}
.justify-center {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -moz-flex-pack: center;
    -o-flex-pack: center;
    justify-content: center;
}
.space-between {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -moz-flex-pack: justify;
    -o-flex-pack: justify;
    justify-content: space-between;
}
.space-around {
    -ms-flex-pack: distribute;
    -moz-flex-pack: distribute;
    -o-flex-pack: distribute;
    justify-content: space-around;
}
.align-start {
    -webkit-box-align: start;
    -ms-flex-align: start;
    -moz-flex-align: start;
    -o-flex-align: start;
    -ms-grid-row-align: flex-start;
    align-items: flex-start;
}
.align-center {
    -webkit-box-align: center;
    -ms-flex-align: center;
    -moz-flex-align: center;
    -o-flex-align: center;
    -ms-grid-row-align: center;
    align-items: center;
}
.align-end {
    -webkit-box-align: end;
    -ms-flex-align: end;
    -moz-flex-align: end;
    -o-flex-align: end;
    -ms-grid-row-align: flex-end;
    align-items: flex-end;
}
.column-direction {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    -moz-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
}

/* modal form starts here --------------------- */
.modal-form {
    display: none;
    position: fixed;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    transition: all .8s ease-in-out;
    z-index: 99999;
    top: -200%;
}
.modal-form.show-modalform {
    top: 30px;
}
.modal-form.show-modalform:before {
    content: '';
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(235,235,235,.88);
    z-index: 9;
}
.modal-form .footer-form {
    z-index: 99;
    background-color: #fff;
    padding: 110px 100px 55px 100px;
    max-width: 1100px;
    position: relative;
}
.close-formmodal {
    width: 28px;
    height: 28px;
    display: flex;
    object-fit: contain;
    justify-content: flex-end;
    text-align: right;
    position: absolute;
    right: 20px;
    top: 20px;
    cursor: pointer;
}
.modal-formtitle {
    text-align: center;
    color: #8E8E8EC7;
    font-size: 86px;
    line-height: 1.1;
    letter-spacing: -3.2px;
    display: inline-block;
    width: 100%;
    text-align: center;
}
.modal-formtagline {
    color: #0D0D0D;
    font-size: 27px;
    line-height: 1.1;
    display: inline-block;
    width: 100%;
    text-align: center;
    margin: 0 0 20px 0;
}
.modalform-tel {
    position: absolute;
    right: 100px;
    bottom: 30px;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
}
.modalform-tel .modalformtel-title {
    color: #F9B92B;
    font-weight: 700;
}
.modalform-tel span.atf-phone {
    display: flex;
    justify-content: flex-end;
    width: 100%;
    font-size: 25px;
    margin: 5px 0 0 0;
    color: #02284B;
}

/* modal form ends here ----------------------- */

/* header starts here ------------------------- */
.header {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height:100px;
    z-index: 99;
    transition:all .3s ease-in-out;
}
.header.header-fixed, .header-inner {
    background-color:#fff;
    box-shadow: -7px 13px 18px #0000001A;
    -webkit-box-shadow: -7px 13px 18px #0000001A;
    -moz-box-shadow: -7px 13px 18px #0000001A;
    -ms-box-shadow: -7px 13px 18px #0000001A;
}
.header.header-inner {
    align-items: flex-start;
}
.header .logo a img, .header .logo a {
    display:flex;
    align-items:flex-start;
    width:100%;
}
.header .logo a img.scroll-logo {
    display:none;
}
.header.header-fixed .logo a img.static-logo, .header-inner .logo a img.static-logo {
    display:none;
}
.header.header-fixed .logo a img.scroll-logo, .header-inner .logo a img.scroll-logo {
    display:block;
}
.header .nav ul {
    display: flex;
    justify-content: space-between;
    width:100%;
}
.header .nav ul li {
    display: flex;
    align-self: flex-start;
    position:relative;
    line-height: .9;
}
.header .nav ul li a {
    display: inline-block;
    font-family: 'Outfit';
    font-weight:500;
}
.header .nav ul li a a:not([href]) {
    pointer-events: none;
}
.header .nav ul li .sub-menu {
    position: absolute;
    left: auto;
    right:auto;
    top: -15px;
    margin: 0 auto;
    text-align: center;
    width: 165px;
    background-color:#fff;
    box-sizing: border-box;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    max-height: 0px;
    opacity: 0;
    visibility:hidden;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
    box-shadow: 0px 3px 6px #00000029;
    -webkit-box-shadow: 0px 3px 6px #00000029;
    -moz-box-shadow: 0px 3px 6px #00000029;
    -ms-box-shadow: 0px 3px 6px #00000029;
    z-index: 1;
}
.header .nav ul > li:hover .sub-menu {
    height: auto;
    max-height: 340px;
    opacity: 1;
    visibility:visible;
    max-height: 93vh;
}
.header .nav ul li .sub-menu li {
    display: inline-block;
    width:100%;
    text-align:center;
}
.header .nav ul li .sub-menu li:before {
    display: none;
}
.header .nav ul li .sub-menu li a {
    font-size: 20px;
    display: inline-block;
    width:auto;
    color: #262626;
    text-transform: uppercase;
    text-align:center;
    font-weight:300;
    border-bottom:1px solid transparent;
}
.header .nav ul li .sub-menu li .sub-menu li a {
    font-size:15px;
}
.header .nav ul li .sub-menu li:hover a {
    color:#F9B92B;
 }
.header .nav ul li.item-active .sub-menu li a {
    font-size: 16px;
    padding: 25px 5px 15px;
    display: block;
    color: #221E22;
    text-transform: uppercase;
}
.nav-button {
    display: none;
}

/* header ends here -------------------------------- */

/* form row starts here ---------------------------- */
.form-row {
    position:relative;
    padding:75px 0 0 0;
    border-bottom:60px solid #02284b;
}
.form-row .inner {
    margin:0 auto;
}
.gform_wrapper ul.gform_fields {
    position:relative;
    z-index: 2;
    background-color:#fff;
}
.gform_wrapper ul.gform_fields li.gfield {
    display: inline-block;
    vertical-align: top;
    padding:0 !important;
    margin:0 !important;
    position:relative;
    border:0;
    border-bottom:1px solid #707070;
}
.gform_wrapper ul.gform_fields li.gfield:nth-child(2) {
    margin:0 22px 15px 22px !important;
}
.gform_wrapper ul.gform_fields li.gfield:nth-child(4) {
    width:100%;
    margin:0 0 30px 0 !important;
}
.form-row .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
    max-width:100% !important;
}
.modal-form .gform_wrapper ul.gform_fields li.gfield:nth-child(4) {
    border-bottom:1px solid #707070;
}
.footer-form .gform_wrapper .top_label input.medium,
.footer-form .gform_wrapper .top_label select.medium,
.footer-form .gform_wrapper textarea.medium {
    box-shadow: none;
    background: #fff;
    border: none;
    border: 0;
    border-bottom: 1px solid #555;
    height: 70px !important;
    padding: 18px 20px !important;
    border-radius: 0;
    width: 100% !important;
    margin-top: 0px !important;
}
.gform_wrapper textarea.large {
    background:transparent;
    border:0;
    border-bottom:1px solid #fff;
    border-bottom: 2px solid #021A1E;
    height:80px !important;
    border-radius: 0 !important;
}
.gform_wrapper textarea.medium {
    border:0;
    height:40px !important;
    font-weight:300;
}
.footer-form .gform_wrapper textarea.medium {
    height:138px !important;
    border-bottom:0 !important;
}
body .gform_wrapper .top_label div.ginput_container {
    margin-top: 0px !important;
}
.gform_legacy_markup_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    font-weight:300 !important;
}
.gform_wrapper .top_label .active input[type="text"]:focus,
.gform_wrapper .top_label .active input[type="email"]:focus,
.gform_wrapper .top_label .active input[type="number"]:focus,
.gform_wrapper .top_label .active input[type="select"]:focus
.gform_wrapper textarea:focus {
}
.gform_wrapper .top_label input.medium::-webkit-input-placeholder,
.gform_wrapper .top_label select.medium::-webkit-input-placeholder,
.gform_wrapper textarea.medium::-webkit-input-placeholder { 
  color: #233959;
  font-weight:300;
}
.gform_wrapper .top_label input.medium::-moz-placeholder,
.gform_wrapper .top_label select.medium::-moz-placeholder,
.gform_wrapper textarea.medium::-moz-placeholder { 
  color: #233959;
  font-weight:300;
}
.gform_wrapper .top_label input.medium:-ms-input-placeholder,
.gform_wrapper .top_label select.medium:-ms-input-placeholder,
.gform_wrapper textarea.medium:-ms-input-placeholder { 
  font-weight:300;
  color: #233959;
}
.gform_wrapper .top_label input.medium:-moz-placeholder,
.gform_wrapper .top_label select.medium:-moz-placeholder,
.gform_wrapper textarea.medium:-moz-placeholder { 
  font-weight:300;
  color: #233959;
}
.gform_wrapper .gform_footer {
    margin: 0 auto !important;
}
.gform_wrapper .gform_footer input[type="submit"] {
    font-size: 20px !important;
    color: #02284B !important;
    line-height: 48px !important;
    font-family: 'Outfit';
    font-weight:300;
    text-align: center;
    padding: 0 !important;
    display: inline-block !important;
    cursor: pointer;
    -webkit-transition: all ease .3s;
    -o-transition: all ease .3s;
    transition: all ease .3s;
    width: 190px !important;
    text-transform: uppercase;
    border-radius: 0 !important;
    background-color:#F9B92B !important;
    border:0;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    text-transform: uppercase;
    margin:0 0 15px 0;

}
.gform_wrapper li.gfield.gfield_error {
    border-top: none !important;
    border-bottom: none !important;
    background: none !important;
}
.gform_wrapper .field_description_below .gfield_description.validation_message {
    padding-top: 5px !important;
}
.gform_wrapper div.validation_error {
    margin: 30px auto 0 !important;
}
.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox])
:not([type=submit]):not([type=button]):not([type=image]):not([type=file]), 
.gform_wrapper li.gfield_error textarea {
    border: 1px solid #790000 !important;
}
.gform_wrapper .gfield input {
    border:0;
    transition: .1s all linear;
}
.gform_wrapper .gfield label {
    position: absolute;
    top: -25px;
    left: 0;
    transition: .1s all linear;
    cursor: text;
    color:#02284B;
    font-size: 20px !important;
    line-height: 1;
    font-weight:300 !important;
    font-family: 'Outfit';
    text-transform:uppercase;
}
.gform_wrapper .gfield.active label {
    top: -30px;
}
.gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
    max-width:100% !important;
    background-color:#fff !important;
}
.gform_wrapper div.validation_error {
    display: none;
}
.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), 
.gform_wrapper li.gfield_error textarea {
    border:0 !important;
    border-bottom:1px solid #707070 !important;
}
.footer {
    padding:50px 0 35px 0;
}
.footer .inner {
    margin:0 auto;
}
.footer-links-title {
    display: inline-block;
    width:100%;
    color:#F9B92B;
    font-size:20px;
    line-height:1;
    font-weight:300;
    font-family: 'Outfit';
    margin:0 0 20px 0;        
}
.footer-links-list {
    margin:0 0 38px 0;
}
.footer-links-list li {
    display: inline-block;
    width:100%;
    margin:0 0 25px 0;
}
.footer-links-list li a {
    color:#02284B;
    font-size:17px;
    line-height:1px;
    font-weight:300;
    font-family: 'Outfit';
}
.poweredby-text {
    display: inline-block;
    width:100%;
    color:#262626;
    font-size:13px;
    line-height:1px;
    font-weight:300;
    font-family: 'Outfit';
    margin:0 0 10px 0;
    text-transform:capitalize;
}
.apricot-logo {
    display: inline-block;
    width:100%;
}
.apricot-logo img {
    width:100%;
}
.footer-center a {
    display: inline-block;
    width:100%;
}
.footer-center a img {
    width:100%;
}
.footer-callus {
    margin:33px 0 0 0;
}
.footer-tel {
    display: inline-block;
    width:100%;
    text-align:center;
    color:#02284B;
    font-size:27px;
    line-height:1;
    font-weight:700;
    font-family: 'Brygada 1918';
}
.callus-text {
    display: inline-block;
    width:100%;
    text-align:center;
    color:#F9B92B;
    font-size:20px;
    line-height:1;
    margin:0 0 10px 0;
    text-transform:uppercase;
}
.footer-rightsreserved {
    display: inline-block;
    width:100%;
    text-align:center;
    color:#838383;
    font-size:15px;
    line-height:1;
    font-weight:300;
    font-family: 'Outfit';
    text-transform:uppercase;
    margin:30px 0 0 0;
}
.location-address {
    display: inline-block;
    width:100%;
    color:#02284B;
    font-size:20px;
    line-height:27px;
    margin:0 0 70px 0;
    text-decoration:underline;
    font-family: 'Outfit';
    font-weight:300;
}
.footersocialicon-cont {
    width:100%;
}
.footer-sociallist {
    width:100%;
    margin:15px 0 0 0;
}
.footer-sociallist li a svg {
    fill:#02284B;
}
.footer-sociallist li:hover a svg {
    fill:#F9B92B;
}

/* media query starts here ------------------------- */
@media screen and ( max-width:767px ) {
    .modal-form .footer-form {
        padding: 30px;
    }
    .modal-formtitle {
        font-size: 40px;
        letter-spacing: 0;
    }
    .modal-formtagline {
        font-size: 18px;
    }
    .sticky-nav-outer {
        position:fixed;
        left:0;
        bottom:0;
        width:100%;
        background: #F9B92B; 
        box-shadow: 0px -2px 20px #00000029;
        -webkit-box-shadow: 0px -2px 20px #00000029;
        -moz-box-shadow: 0px -2px 20px #00000029;
        -ms-box-shadow: 0px -2px 20px #00000029;
        z-index: 9999999999;
		
    }
    .sticky-nav-outer ul {
        display: flex;
        justify-content: center;
        align-items: flex-start;
        flex-wrap: wrap;
        width:100%;
        margin:0;
    }
    .sticky-nav-outer ul li {
        border-right: 1px solid #fff;
        list-style: none;
        -webkit-box-flex: 1;
        -ms-flex: 1;
        flex: 1;
        text-align: center;
    }   
    .sticky-nav-outer ul li a {
        font-size: 14px;
        color: #02284B;
        line-height: 40px;
        font-weight:600;
        display: block;
        text-transform: uppercase;
        letter-spacing: .98px;
    }
    .header {
        align-items: center;
        height:73px;
        box-shadow:none;
    }
    .header .logo {
        margin:0;
        padding:0;
        width:148px;
        align-items: center;
    }
    .header .logo a img {
        height:58px;
    }
    .header .nav ul li.item-active .sub-menu li a {
        color:#837B59;
    }
    .gform_wrapper ul.gform_fields li.gfield {
        width:100%;
    }
    .gform_wrapper .gform_footer input[type="submit"] {
        top:-15px;
    }
    .gform_footer.top_label:after {
        top:8px;
    }
    .gform_wrapper .gform_body:after {
        font-size:14px;
        bottom:-95px;
    }
    .form-row {
        padding:80px 0 40px 0;
    }
    .form-title {
        display: inline-block;
        width:100%;
        color:#F9B92B;
        font-size:28px;
        line-height:37px;
        font-weight:700;
        font-family: 'Brygada 1918';
        margin:0 0 45px 0;
    }
    .form-row .inner {
        padding:0 30px;
    }
    .form-row .gform_wrapper form {
        margin-left:85px;
    }
    .contact-form-title {
        font-size:36px;   
        text-align:center;     
    }
    .footer-form {
        padding:0 10px;
    }
    .gform_wrapper ul.gform_fields li.gfield {
        margin:0 0 15px 0 !important;
    }
    .gform_wrapper ul.gform_fields li.gfield:nth-child(2) {
        margin:0 0 15px 0 !important;   
    }
    .footer-form .gform_wrapper {
        margin:35px 0 0 0;
    }
    .gform_wrapper .gfield label {
        top:10px;
    }
    .formrow-animateicon {
        content: '';
        position: absolute;
        left: -35px;
        bottom: -80px;
        width: 119px;
        height: 409px;
        background: url(../images/form-icon.svg) left top no-repeat;
        background-size:contain;
        /*margin-left:-80px;*/
        transition:all .3s ease-in-out;
    }
    .formrow-animateicon.animate {
        /*margin-left:0;*/
    }
    .form-row .gform_wrapper .gform_footer input[type="submit"] {
        margin:0 !important;
    }
    .form-row .gform_wrapper {
        margin-bottom:0 !important;
    }
    .gform_wrapper .gform_footer {
        padding:0 !important;
    }
    .footer {
        padding:40px 15px 30px 15px;
    }
    .footer-left {
        order: 3;
        justify-content: center;
        text-align:center;
    }
    .footer-center {
        order:-1;
        margin:0 auto;
    }
    .footer-right {
        width:250px;
        justify-content: center;
        text-align:center;
        margin:0 auto;
    }
    .footersocialicon-cont {
        order:-1;
        margin:65px 0 40px 0;
        width:100%;
    }
    .footer-sociallist {
        margin:0;
    }
    .apricot-logo {
        width:170px;
        margin:0 auto;
    }
    .location-address {
        margin-bottom:50px;
    }
    .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]) {
        min-height: 2rem;
        line-height: 2;
    }
    .modal-form .gform_wrapper .gfield label {
        margin-top:0;
        top:-10px;
    }
    .modal-form .footer-form .gform_wrapper textarea.medium {
        height:40px !important;
    }
    .modalform-tel {
        position:relative;
        bottom:0;
        right:0;
    }

    
}

@media screen and ( min-width:641px ) {
    .ip-contact .gform_wrapper.gform_validation_error .gform_body 
    ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
        max-width:100% !important;
    }

}

@media only screen and ( min-width:320px ) and ( max-width:991px ) {
    .header .nav ul li.parent:before, .body-fixed .nav-button.change-navicon span, .header-tel {
        display: none;
    }
    body.body-fixed {
        position:relative;
    }
    body.body-fixed .header:before {
        content:'';
        position: absolute;
        left:0;
        top:0;
        width:100%;
        height:100%;
        background-color:#fff;
        z-index: 1;
    }
    body.body-fixed .nav-button.change-navicon:before, 
    body.body-fixed .nav-button.change-navicon:after, 
    body.contact-header .nav-button.change-navicon:before, 
    body.contact-header .nav-button:before, 
    body.contact-header .nav-button:after,
    body.contact-header .nav-button span,
    body.scroll .nav-button span,
    .nav-button.active:before,
    .nav-button.active:after,
    .header.header-fixed .nav-button span,
    .header.header-fixed .nav-button:before,
    .header.header-fixed .nav-button:after, .header.header-inner .nav-button span,
    .header.header-inner .nav-button:before, .header.header-inner .nav-button:after {
        background-color:#D5BA77;
    }
    .header {
        height:80px;
        padding:0 17px 0 13px;
        z-index: 9999;
    }
    .header.header-inner {
        background-color:#fff;
        box-shadow: 0px 8px 20px #00000029;
        -webkit-box-shadow: 0px 8px 20px #00000029;
        -moz-box-shadow: 0px 8px 20px #00000029;
        margin:0 22px;
        width:calc( 100% - 44px );
    }
    .header.header-inner .nav-button {
        right:40px;
    }
    .header .logo {
        width:145px;
        position:relative;
        z-index: 2;
    }
    .nav-button {
        position: fixed;
        z-index: 9999;
        top: 25px;
        right: 25px;
        width: 25px;
        height: 20px;
        cursor: pointer;
        text-align: center;
        padding-top: 0;
        display: block;
    }
    .nav-button span {
        position: absolute;
        right: 0;
        left: 0;
        margin: 0 auto;
        top: 10px;
        background-color: #D5BA77;
        width: 25px;
        height: 2px;
        display: inline-block;
    }
    .nav-button:before, .nav-button:after {
        content: '';
        background-color: #D5BA77;
        width: 25px;
        height: 2px;
        top: 18px;
        -webkit-transition: all ease .3s;
        -moz-transition: all ease .3s;
        -ms-transition: all ease .3s;
        -o-transition: all ease .3s;
        transition: all ease .3s;
        position: absolute;
        right: 0;
        left: 0;
        margin: 0 auto;
    }
    .nav-button:before {
        top:2px;
    }
    .nav-button.change-navicon span,
    body.scroll .nav-button.change-navicon span,
    body.contact-header .nav-button.change-navicon span,
    .body-fixed .header.header-inner .nav-button span {
        background-color:transparent;
    }
    .nav-button.change-navicon:before {
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
        top: 12.5px;
    }
    .nav-button.change-navicon:after {
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
        top: 12.5px;
    }
    .nav-button .change-navicon span, 
    .nav-button .change-navicon.change-naviconcolor span {
        background-color: transparent;
    }
    .nav {
        display: block;
        border: none;
        border-top-style: none;
        padding: 0;
        position: fixed;
        width: 0 !important;
        height: 100%;
        overflow-y: auto;
        background-color: #fff;
        border-top: 1px solid #ddd;
        right: -100%;
        top: 55px;
        margin:0;
        -webkit-transition: all ease .3s;
        -moz-transition: all ease .3s;
        -ms-transition: all ease .3s;
        -o-transition: all ease .3s;
        transition: all ease .3s;
    }
    .nav ul li {
        width: 100%;
        border-bottom: 1px solid #f2f2f2;
        position: relative;
        flex-wrap: wrap;
    }
    .nav ul li.parent:after {
        content:"";
        position:absolute;
        right:20px;
        top:15px;
        width: 0;
        height: 0;
        border-left: 6px solid transparent;
        border-right: 6px solid transparent;
        border-top: 6px solid #837B59;
    }
    .header .nav ul li a {
        display: block;
        color: #02284B;
        font-size: 16px;
        padding: 10px 0 10px 25px;
        text-decoration:none;
        text-transform: uppercase;
        line-height: 1;
        width:80%;
    }
    .nav ul li.parent > a:before {
        width: 13px;
        height: 9px;
        right: -28px;
        top: 20px;
    }
    .header .nav {
        margin:0;
    }
    .nav.toggle-nav {
        right: 0;
        top:68px;
        width: 100% !important;
        margin: 0;
        z-index: 11;
        align-items: flex-start;
        padding:0;
    }
    .header .nav ul li .sub-menu, .header .nav ul li.parent.item-active .sub-menu li.parent .sub-menu, 
    .header .nav ul > li:hover .sub-menu {
        height:0;
        opacity: 0;
        visibility: hidden;
        overflow:hidden;
        max-height:0;
        position:initial;
        width:100%;
        padding:0;
        transition:all .5s ease;
    }
    .header .nav ul li.parent.item-active .sub-menu li.parent.show-submenu .sub-menu, 
    .header .nav ul li.item-active .sub-menu {
        opacity: 1;
        visibility: visible;
        max-height: initial;
        overflow:visible;
        height:auto;
        max-height:initial;
        border-top:1px solid #f2f2f2;
        display: block;
        left:0;
    }
    .header .nav ul li .sub-menu {
        box-shadow:none;        
    }
    .header .nav ul li:nth-child(2) .sub-menu {
        left:0;
        top:0;
    }
    .header .nav ul li .sub-menu li .sub-menu {
        width:100%;
        border-top:1px solid #fff;
    }
    .header .nav ul li .sub-menu li a, .header .nav ul li.item-active .sub-menu li a {
        padding: 10px 15px 10px 40px;
        border-bottom: 0;
        width:85%;
        line-height: 1.3;
        color:#837B59;
        text-align:left;
    }
    .header .nav ul li.item-active .sub-menu li .sub-menu li:last-child {
        border:0;
    }
    .header .nav ul li.item-active .sub-menu li .sub-menu li a {
        padding:12px 15px 12px 42px;
    }
    .header .nav ul li.parent {
        margin:0;
    }
    .header .nav ul li.parent .sub-menu li.parent:before {
        right:20px;
        transform: rotate(0);
        font-size:20px;
    }
    .header .nav ul li.parent:hover:before,
    .header .nav ul li.columns-space .sub-menu:before {
        display:none;
    }
    .header .nav > ul {
        margin:0 0 120px 0;
    }
    .header .nav ul {
        flex-wrap: wrap;
        justify-content: flex-start;
        align-items: flex-start;
    }
    .header .nav ul li.parent > a:before, .header.fix-header .nav ul li.parent > a:before {
        display: none;
    }
    .header .nav ul li .sub-menu li {
        padding:0;
        margin:0;
        display: flex;
        width: 100%;
    }
    .header .nav ul li.parent.item-active .sub-menu li.parent:hover .sub-menu li a {
        padding-left:50px;
    }
    .header .nav ul li.parent .sub-menu li.parent a:before, 
    .header .nav ul li.parent .sub-menu li.parent:hover a:before {
        top:30%;
        right:-20px;
        transform:rotate(0);
        color:#fff;
    }
    .header .nav ul li.parent .sub-menu li.parent:after {
        color:#fff;
        content:"\f107";
    }

}

@media screen and ( min-width:768px ) {
    .sticky-nav-outer {
        display:none;
    }
    .chatwrapper .chatpopup {
        margin:0 auto;
        width:calc( 100% - 120px );
    }
    .form-row .inner {
        margin:0 30px;
    }
    .contact-form-title {
        width:710px;
        font-size:55px;
        margin:0 auto;
    }
    .footer-form:after { 
        right:-15px;
        bottom:-15px;
    }
    .gform_wrapper ul.gform_fields li.gfield {
        width:31%;
        margin:0 0 70px 0 !important;
    }
    .modal-form .gform_wrapper ul.gform_fields li.gfield { 
        width:30.6%;
    }
    .modal-form .gform_wrapper ul.gform_fields li.gfield:nth-child(4) {
        border-bottom:1px solid #707070 !important;
        width:100%;
    }
    .form-row .inner,
    .footer .inner {
        padding:0 30px;
    }
    .form-title {
        display: inline-block;
        width:100%;
        color:#F9B92B;
        font-size:54px;
        line-height:1;
        text-align:left;
        font-weight:700;
        font-family: 'Brygada 1918';
        margin:0 0 80px 0;
    }
    .footer-left {
        width:170px;
        margin:25px 0 0 0;
    }
    .footer-center {
        width:322px;
    }
    .footer-right {
        width:260px;
        margin:25px 0 0 0;
    }

}

@media screen and ( min-width:991px ) {
    .chatwrapper .chatpopup {
        width:780px;
    }
    .header {
        padding:0 25px;
        height:140px;
    }
    .header .logo {
        width:160px;
        margin:15px 0 0 0;
    }
    .header.header-fixed .logo, .header.header-inner .logo {
        margin:20px 0 0 0;
    }
    .header .header-tel {
        width:188px;
        margin:34px 0 0 0;
        align-items: flex-start;
    }
    .header .header-tel a {
        display:flex;
        flex-wrap:wrap;
        justify-content: flex-end;
        width:100%;
        color:#02284B;
        font-size:27px;
        line-height:1;
        font-weight:700;
        text-align:right;
        letter-spacing: 1px;
        font-family: 'Brygada 1918';
    }
    .header .header-tel a span {
        display:inline-block;
        width:100%;
        text-align:right;
        color:#F9B92B;
        font-size:20px;
        line-height:1;
        font-weight:normal;
        text-transform: uppercase;
        font-family: 'Outfit';
    }
    .header .nav {
        width:560px;
    }
    .header .nav ul {
        margin:62px 0 0 0;
    }
    .header .nav ul li {
        justify-content: center;
        padding:0 20px;
    }
    .header .nav > ul > li.parent:before, .header .nav > ul > li.parent:after {
        content:'';
        position:absolute;
        right:0;
        top:8px;
        width:12px;
        height:2px;
        background-color:#FDB029;
        z-index: 3;
    }
    .header .nav > ul > li.parent:after {
        width:2px;
        height:12px;
        right:5px;
        top:3px;
    }
    .header .nav > ul > li.parent:hover:after {
        opacity:0;
        visibility:hidden;
    }
    .header .nav ul li .sub-menu li {
        padding:0 0 20px 0;
    }
    .header .nav ul li a {
        color: #02284B;
        font-size:14px;
        text-transform: uppercase;
        padding:0 0 5px 0;
        transition:all .3s ease-in-out;
        position:relative;
        z-index: 3;
    }
    .header .nav.active-hover ul li a {
        color: #02284B;
    }
    .header .nav ul li .sub-menu {
        padding:60px 10px 0 10px;
    }
	.header .nav ul li .sub-menu li a {
		font-size:14px;
		line-height:1;
	}
    .header .nav ul li .sub-menu .sub-menu:before {
        display:none;
    }
    .header.header-fixed .nav ul li a,
    .header.header-inner .nav ul li a {
        color:#233959;
    }
    .header .nav.active-hover ul li:hover .sub-menu li a {
        color:rgba( 131, 123, 89, 1 );
    }
    .header .nav ul li .sub-menu li .sub-menu {
        display:none;
        width:100%;
        border:0;
        position:relative;
        left:0;
        top:10px;
        padding:0;
        box-shadow:none;
    }
    .header .nav ul li .sub-menu li .sub-menu li {
        padding:0;
    }
    .header .nav ul li .sub-menu li:hover .sub-menu {
        display: block;
    }
    .form-row .inner {
        width:910px;
        padding:0;
        margin:0 auto;
    }
    .gform_wrapper ul.gform_fields li.gfield {
        width:31.7%;        
    }
    .footer-form .gform_wrapper {
        margin-top:40px !important;
    }
    .contact-form-title {
        font-size:55px;
    }

}

@media screen and ( min-width:1200px ) {
    .header .logo {
        width:232px;
        transition:all .3s ease-in-out;
    }
    .header.header-fixed .logo {
        width:200px;
    }
    .header .nav {
        width:740px;
    }
    .header .nav ul li a {
        font-size:20px;        
    }
    .footer .inner {
        padding:0;
        width:1090px;
    }

}

@media screen and ( min-width:1280px ) {
    .formrow-animateicon {
        content:'';
        position:absolute;
        left:40px;
        bottom:0;
        width:144px;
        height:385px;
        background:url(../images/form-icon.svg) left top no-repeat;
        margin-left:-130px;
        transition:all .5s ease-in-out;
    }
    .formrow-animateicon.animate {
        margin:0;
    }

}
.display-none-fVvEuPHB0ZXQLSQXp4ru.show-chat {
	display:block !important;
}
@media ( max-width:767px ){
	#widget-fVvEuPHB0ZXQLSQXp4ru {
		display:none !important;	
	}
	
}
.banner_bottom_mobile.slider {
        width: 100%;
           margin: 0 auto 50px auto;
    }

    .banner_bottom_mobile .slick-slide {
      margin: 0px 20px;
    }

    .banner_bottom_mobile .slick-slide img {
      width: 100%;
    }

    .banner_bottom_mobile .slick-prev:before,
    .banner_bottom_mobile .slick-next:before {
      color: black;
    }


   .banner_bottom_mobile .slick-slide {
      transition: all ease-in-out .3s;
      opacity: 1;
    }
    
   .banner_bottom_mobile .slick-active {
      opacity: 1;
    }

   .banner_bottom_mobile .slick-current {
      opacity: 1;
    }
.banner_bottom_mobile .banner_bottom_mobile_inner h2 {
    font-size: 38px;
    line-height: 18px;
    color: #fff;
    text-align: center;
    padding: 15px 0;
}
.banner_bottom_mobile  .banner_bottom_mobile_inner p{
		font-size:16px;
	line-height:18px;
	color:#F9B92B;
	text-align:center;
	margin-bottom:15px;
	font-weight: 300;
}